<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="bs.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>181, 17</value>
  </metadata>
  <metadata name="dsReport.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>79, 17</value>
  </metadata>
  <metadata name="dsReport.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>79, 17</value>
  </metadata>
  <metadata name="ta.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>605, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="toolStripButton8.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAANQSURBVFhH7dhZTxNRHAVwPoRx3yuyKWUvqyJu4BqNiYnx
        C/giaowRQSiibC0Uyg6CyqKSuEaEQvcCFSjgE2oCaiQYNWIUKLLK8U46TagP7b1Dgi89yX2+v8zMuf/J
        9XDHHXcE5OHx1xceHLNY7x/tR8MRsg73of5QH+oSelEb34t7By24e8CCO/vJ2teDmr09qI7rxu093aiK
        7ULl7i5U7HqF8hiyos0oizKjNNKMkohOFId3okjSAWUYWaHtKAxpR0GwyZofZEjkt3edZcZBEWRCbqBp
        gt/edZYblx9oQl6AEfz2rvM/cHIxC3AJuLLoTigj9MiTtKFAokNReAcVTu5voAcu5ckVRmrR//gjZqfm
        YWn8AHmIhgon28kAFIrjnlx75TssTnG8lgqXu0NPDxSCK4404dGlHiz8WeBpwM+RScjCVFS4HD8GICuu
        NKoDVacMmJ6Y5WnA3Mw8as4aoQg2UuGyfXX0QDYcKUWsFt/fj/M0W15I+5EXrKPGZfkwAGlx3FGiCNfg
        reYzz7Klu2GIHLxqJlymNwuQElcYroepwrEUw/2j5LtrZcZlemnpgTS4oghSiouOpRj78huFcWry3RmY
        cbe2MwBd4Uoi+VJY53iarRTVZ4wgQ18Q7qanhh7oDMeNL0WYDkMdX3maLc9S+iAP0grGZWxjADrDcbM1
        P1SHwXZH4NPkXsgCtYJxN0RqeqAzHDf4lRITyk/oHV/x9DwqTxOQWC8Il76VAegMZx/8ihA9GhO7HUry
        i5REHtMKmb+OGSfd0kYPdIWzz1ZZkAb60jc8z5ZPfaPIFDcz49I2swApcPZzLkuswkDbCM+zxVw7iAzf
        FiZc2qZWeiAtjiuEPMCAHIkK34bGeJ4tT5IsyPBupcalbmQA0uLsbeW+OWWCBlPji34WSGlKTxKUl5oK
        d30DA5AFZ29rlp8a9ec6HUrzY3gCUp8mKlzKehU9kBVnL0SGjwoa5QDPsyU7ooUKl7yOASgEZy+E1Psl
        usjfzMzkHMx1g0gVNVHhrq1toQcKxdkLIfVsQYroOcE1I13URoVLWsMCXAKOthD/4pJWN9MD/wfu6ioG
        IMFZlxt3eWUT/dUHd5HD3ZUsJ+7Kiqbz/PbuuOMOfTw8/gIMiT37T9A/6AAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton7.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAANTSURBVFhH7djZTxNRGAVw/gjjvq9tVWgBwaUguAtuidHE
        B999cUuMCi4oYktpsbbFoogLgqJRMVHEbkOnrUApBZ40kqCQuCVqJJESWZTjDDONEpP23jGpLz3Jfb6/
        zJ0z380kxBNPPBJyd3vnodptwdCdrR24vYVbue2oyWlH9eYgbm0KompjG25uaMON9dxaF8D1tQFcW9OK
        yuxWXM3yo2K1H1cyW3A5g1vqZpSvaoZ1ZTMurWhC2fImWNKfw5zGrWU+mFJ9uJjiDV1IZg+K20dPjHEw
        JnuhV3n7xe2jJ9a4CyovSpUeiNtHz//AGZJogIS4q9l+WDM9MKmdKFOzKM9olowzJLLkQNInV5bBouNB
        D4a//0BnXS/MqxjJOP1SCiDxse5g8Wd8Fa9gWu6WhCtZ4iYHkr5zliwGfe8HRB4w+nMU9w8HYEr3UON0
        iymApIWwqptQtdc3dsThDIVGULGLhSnNS4UrVjSSA0lw4bZaVnrw+FSHyBPypbcfxkwHLqZ6iXFaOQWQ
        FBcuhDGtEYHa1yJPSBf7ESXJdmKcRkYDpMCFC2FIt6Mn8FnkCXFbX0KndBHhNIsYciAtji+EKY1717Ic
        6Hv3R2lGgXuH/ChOdEXFnV9IAaTFhdtqTPGgcg+LkcHfpRnsH4Yl14WSpY0RcUULXORAKbhwW/UqBo/y
        gyJPSJfnI4oUtoi4c/MpgFJxfCFKlAzq8sYDX7k/cEB7RFzhPCc5UCrOoGRxZbf7ryM2bXZCq2Ai4s7O
        pQBKwZWqPNCrbfj6NiTShJLU7m9BkdweFXdmjoMcSIvjv3MaZQPeBD6JNCGM+QXOyW1EuILZNEBKnDbR
        gZaabpEl5CXzHoWKp8S4gll2ciANTpfkwsNjbSJLyOc336BJbYBGzhDjTs+kAJLi9ElulO90j7ssDHKX
        BXOOkxp3agYFkATHjy+t6tn4UnDXrep9TSiSOahxJ6fbyIEkOH62GrMdIk0IX4pCmU0S7sQ0CiAJjp+t
        5xfb0HqnG0MDI/Df7sZZ+VPJuPypz8iBJDh+8OuWNI5NiDOyJ//05Hhc3hQaIAEu2uCnxeVNbiAH/g/c
        8UkUQA4XijXuyMR68l8f/I8c/l9JLHFHJ9QfELePJ554yJOQ8AvCuz6iy+fZHAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btSearch.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAE4SURBVDhPtZPPasJAEMbzPn0FwWA92JtP4NGKB1/DP7ei
        QSsovkChh7ZBrCfpyR4sikopUgq9StFzM/UbZ5asSS4FfzAkO7vft5udiZMEnSBpk5dhFJmncjdHxXaG
        A+9K4SbFT1luEwQBbXavVO5d0nI3ovnW5yeiMriiu+kt5asXbABEdgRigAUQDr+aHLU3lxoLl/yPJhvF
        GsiYJ/vPdX5qPK3bVJ25VFukafztGQNsKHJ791I3w+8KcpNth8XDz5YxACI/gsR1J8sTYcO4UIzwv1gG
        cTshgJ5IT8hChTMHsHi+v+fvffmxywVwN2FDkdsGEOK2ceu4feQ0tDqKyKMGqDfqjvprLzyswuX7Tf4E
        dBo6zn/3OB7XHovRyuhQ6+hhYKA9DpL+A1keRebNAhkaJH0OHOcP031C4EjYr6wAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton6.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAIESURBVFhH7ZXLK0RxFMfnD7GQlY2dmMkMTVnIu6QsyCsb
        pZTyTLYWM6MxxnilPBcWM57FgkIpMt4lNpI78grFCMUxv+POzVw/NbnnZ+N+p0/de/qdez73dn93DHpE
        xWQzxSfbUxpI6EiLlS9LF5PdXGh0mEErlk4rJNvMp4kOc5x8aZpQCfoOpiCzJ4dekkpwQ9oEf8BPL0kp
        eBG8pJekFiSXFCFIKilKkExSpOBXSaMt5STJmRYjj40+VIK9awPg3fNx6Vh2gslhATZLHht9qASjQRfU
        ii6olf8r2DrXBu5VD5LhyVLqtd46pV44WBTRw0OYYPNsK4QztD6MNasrHW6Dt1gL3J+DxWn91qdGmCBj
        W9pBmafXJ3yKrhU3nrOwG+D1qBEqWDpaAW/vbyg0ujkO1483eLx/vo//ErweNUIFGfOHCygVznvoVzFe
        xV3LQ7hgXn+B8hRZFo+WuOt+Qrhg00yLrPYZ6T4Q1eYII1SQiUh3EoqF3z8W17Kbu56HUMGulW5ZCaB+
        qhH8Z1t4HHwJQlZvLrdHjTDBDE82PDw/otDx1THu2uqJGjxn8e76uH1qhAn6didlFYCG6WalvnW2jTW2
        cYqHSyN6eAgTLBkph7KxSuTrNy+zJ1epZ/flR/TwECZIhS6oFV1QK7qgVn4laLSnJoSa2/+E0Cx5rB7i
        GAwfCJT5L4+U6JYAAAAASUVORK5CYII=
</value>
  </data>
</root>